electron.css 385 B

1234567891011121314151617181920
  1. body::-webkit-scrollbar {
  2. width: 0;
  3. }
  4. body::-webkit-scrollbar-track {
  5. background: transparent;
  6. }
  7. body::-webkit-scrollbar-thumb {
  8. background-color: rgba(0, 0, 0, 0.5);
  9. /* 滚动条滑块背景 */
  10. border-radius: 10px;
  11. /* 滚动条滑块圆角 */
  12. }
  13. body::-webkit-scrollbar-thumb:hover {
  14. background-color: rgba(0, 0, 0, 0.3);
  15. /* 滚动条滑块悬停时的背景 */
  16. }